openurl Opens an URL
Usage
openurl <url:string>
Description

Opens the specified <url> with an appropriate handler.
The handlers for the supported URL types are specified in the options dialog.
Each handler is a KVIrc commandline that the URL will be passed to as the first parameter ($0).
The supported URL types are:
HTTP: http://<url> or sth that begins with www.
HTTPS: https://<url>
FILE: file://<url>
IRC: irc[s][6]://<server>[:<port>][/<channel>[?<pass>]] (Handled internally)
FTP: ftp://<url> or sth that begins with "ftp."
MAIL: mailto:<mailaddress>

Examples
openurl http://www.kvirc.net openurl https://www.secure.net openurl file://home/pragma/pippo.txt openurl irc://irc.eu.dal.net:6667 openurl irc6://irc.ircd.it/#kvirc openurl ircs://irc.azzurra.chat:9999 openurl ircs6://irc.azzurra.chat:9999 openurl ftp://ftp.localhost.net/pub/kvirc/ openurl mailto:users@domain.extension

Index, Commands